Subject: RE: Spring 2001 Energy Finance Conference Participation by Jeffrey K. Skilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 12:20:05 -0700 (PDT)

Ehud,

Thanks for your  message.

I have talked briefly to Rick about it and we came to the conclusion that we could substitute Greg Whalley 
for Jeff. I assume that your interest is more in having a speaker from Enron than a specific person.

Of course, we have to get on Greg's calendar but I can make these arrangements as soon as I hear from you.

Vince

 -----Original Message-----
From: 	"Ehud I. Ronn" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22E[email-masked]] 
Sent:	Monday, August 27, 2001 11:21 AM
To:	Kaminski, Vince J; Causey, Richard
Cc:	[email-masked]; [email-masked]
Subject:	RE: Spring 2001 Energy Finance Conference Participation by  Jeffrey K. Skilling

Vince / Rick,

Greetings.

With the two-week passage of time since the 8/14 announcement, I write at
this time to inquire:

1.  Has sufficient time elapsed for this to be a propitious time to raise
this issue?
2.  Does the issue require re-visiting, and would a renewed invitation be
favorably received by both Skilling and Enron?

My colleagues and I look forward to Vince's 9/10 visit.  Best,
Ehud
==============================================
   Ehud I. Ronn
   Professor of Finance and Jack S. Josey Professor in Energy Studies
   Director, Center for Energy Finance Education and Research
   McCombs School of Business
   University of Texas at Austin
   Austin, TX. 78712-1179
   Voice:  (512) 471-5853
   FAX:  (512) 471-5073
   Internet:  [email-masked]
==============================================